9 aoû

Correctif de sécurité concernant la branche 3.0.
Il est recommandé de mettre votre version de Spip à jour.

Les versions 2.0.22 et 2.1.17 corrigent une « micro faille » de sécurité ainsi que quelques améliorations. L’écran de sécurité 1.1.3 du 03 juillet 2012 protège cette « micro faille ».

Les infos et les mises à jour sont disponibles
http://contrib.spip.net/SPIP-3-0-4-…


Un message, un commentaire ?
  • (Pour créer des paragraphes, laissez simplement des lignes vides.)

Qui êtes-vous ? (optionnel)

 
 

Catégories

 
 
Retour accueil  | Nous contacter  | Suivre la vie du site Flux RSS  | SPIP